## buxon 0.0.5

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	cp setup/buxon $(DESTDIR)/usr/bin/buxon
 	chmod 755 $(DESTDIR)/usr/bin/buxon
 	mkdir -p $(DESTDIR)/usr/share/buxon/
-	cp buxon.py $(DESTDIR)/usr/share/buxon/
+	cp -r run.py src $(DESTDIR)/usr/share/buxon/
 	mkdir -p $(DESTDIR)/usr/share/buxon/includes/images
 	cp includes/images/calendar.xpm $(DESTDIR)/usr/share/buxon/includes/images/
 	cp -r includes/ui $(DESTDIR)/usr/share/buxon/includes/
