=== debian/changelog ===
buxon (0.0.5-5) unstable; urgency=medium

  * QA Upload.
  [ Chris Lamb ]
  * Pass GZIP=-9n to make install invocation. Closes: #777296.

 -- Santiago Vila <sanvila@debian.org>  Thu, 27 Aug 2015 18:30:44 +0200

buxon (0.0.5-4) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 19:25:03 +0000

buxon (0.0.5-3) unstable; urgency=low

  * debian/patches (+1 patches)
   - manpage-typos: s/a RDF/an RDF/

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 28 Aug 2011 11:36:14 +0000

buxon (0.0.5-2) unstable; urgency=low

  * debian/control
   - Fix grammar error in package description.
     (a RDF file -> an RDF file). Thanks Justin.
  * debian/patches (+3 patches)
   - manpage-input-help: Clarify input. (closes: #509205). 
     Thanks Olivier.
   - manpage-dates: Fix copyright dates.
   - manpage-training-spaces: Drop trailing whitespaces.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 28 Aug 2011 10:12:36 +0000

buxon (0.0.5-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Migrate to dh_python2.
  * debian/control
    - Fix grammar error in package description 
      (closes: #492536, closes: #495008).
    - Drop dependency on gazpacho (no longer needed). 
      Depend on python-glade2 instead.
    - Drop build-dependency on python-support.
    - Bump debhelper compatibility level to 8.
    - Set Standards-Version to 3.9.2 (no changes).
    - Add {misc:Depends}.
    - dh_clean -k -> dh_prep.
  * debian/copyright
    - Bump copyright dates.
    - Add packaging license.
  * debian/pyversions
    - Dropped.

 -- Nacho Barrientos Arias <nacho@debian.org>  Fri, 26 Aug 2011 22:26:24 +0200

buxon (0.0.4-1) unstable; urgency=low

  * New upstream release
   + Now independent from SWAML (closes: #468251)
   + Fixed incompatibility with Rdflib (closes: #468250)
  * debian/control
   + Drop quilt from b-d.
   + Drop SWAML from depends field, put rdflib instead.
  * debian/rules, patches/
   + Drop shebang-related patches, merged upstream.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 08 Mar 2008 12:56:17 +0100

buxon (0.0.3-3) unstable; urgency=low

  * debian/control
   + Bumping standards version to 3.7.3.
   + Moving the Homepage information to the right place.
  * debian/pyversions, debian/patches, debian/pyversions
   + Support Python 2.5 (closes: #445247)
  * debian/menu
   + s/Apps/Applications/

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 04 Mar 2008 15:27:31 +0100

buxon (0.0.3-2) unstable; urgency=low

  * Added debian/watch file.
  * New maintainer's email address. 

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 22 Mar 2007 15:23:29 +0100

buxon (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #404745).

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Thu, 28 Dec 2006 13:57:38 +0100
