=== debian/control ===
Source: buxon
Section: web
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://swaml.berlios.de
XS-Python-Version: >=2.6

Package: buxon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-rdflib, python-glade2
Description: SIOC forums browser
 Buxon, which was created as a part of the SWAML (Semantic Web
 Archive of Mailing Lists) project, provides a graphical user
 interface which helps you to browse SIOC forums.
 .
 This GUI only needs a URL to an RDF file storing SIOC forums
 information to start browsing and searching into it.
