=== debian/watch ===
version=3
http://swaml.berlios.de/releases/buxon-(.*)\.tar\.gz
